[{
    "name": "Elementor",
    "slug": "elementor",
    "source": "",
    "required": true,
    "force_activation": false
  }, {
    "name": "ElementsKit Elementor addons",
    "slug": "elementskit-lite",
    "source": "",
    "required": true,
    "force_activation": false
  }
]
